Subject: Re: WOA Toronto_Day1/DKB
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 9 Dec 1995 19:24:50 -0500

On Sat, 9 Dec 1995, Scott Burton wrote:

> On Sat, 9 Dec 1995, Stephen Bowie wrote:
> 
> 
> > Many other exhibitors, incl. DKB....missing ( sadly, perhaps due to 
> > combination of the short time leading to the show, as well as other 
> 
> How'd you miss DKB?  They were there (right behind Phase 5).  I spoke to 
> 

Hi Scott, sorry I missed meeting you, maybe to-morrow :)

Sorry as well if I misled anyone in the wording of my early morning 
post.  My meaning was "many other exhibitors INCLUDING DKB (period)!....new 
thought->  missing were blah, blah, blah....

Thanks for adding that info, too......I still haven't gotten that far!

	Steve Bowie [email-masked]